@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-image:url(../images/bg.png);
	background-position:center top;
	/*background-repeat:repeat-x;
	background-color:#aa267a;
	background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{ font-size:50px; }
h2{ font-size:30px; }

/**/a{
	color:#fab701;
	text-decoration:none;
}
a:hover{
	color:#ffd564;
	text-decoration:none;
}
#header, #content{
	margin:0 auto;
}
#container{
	background-image:url(../images/bg.png);
}
#bgFooter{
	background-color:#e4c61f;
	color:#aa267a;
	font-size:14px;
	text-align:center;
	padding:0 0 10px 0;
}
#bgFooter a, #bgFooter a:hover{
	color:#aa267a;
}
#bgHeader{
	text-transform:uppercase;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	background-image: url(../images/bg.png);
	/*background-color:#aa267a;*/
	color:#FFF;
	padding-bottom:20px;
}
#bgHeader a{
	color:#FFF;
	text-decoration:none;
}
#bgHeader a:hover, #bgHeader a.active{
	color:#e4c61f;
	text-decoration:none;
}

.bgH1{
	background-image:url(../images/bgH1.jpg);
	background-position:center;
	height:140px;
	text-align:center;
}
.tiHead{
	margin-top:40px;
}
.btBuyVoucher{
	position:absolute;
	/*width:242px;
	margin:5px 5px 0 0;*/
	width:190px;
	margin:5px 15px 0 0;
	right:0;
	z-index:99;
}
.btBuyVoucherRibbon{
	position:absolute;
	margin:0 0 0 0;
	right:0;
	z-index:99;
}
.btBookingOnline{
	margin:-10px 0 0 15px;
}
.navT{
	padding:10px 0;
}
.bgGold{
	/*background-color:#e4c61f;*/
	height:5px;
	background-image:url(../images/bgGold.jpg);
}
.tel{
	font-size:40px;
	line-height:40px;
	color:#e4c61f;
}

.spcNav{
	margin:0 14px;
}
.br1, .br2, .br3, .br4{
	display:none;
}
.logo{
	margin:10px 0 10px -25px;
}
.addr{
	text-transform:capitalize;
	font-size:15px;
	padding-right:150px;
}
.padmar0{
	padding:0;
	margin:0;
}
.logonav{
	height:40px;
}
.img100{
	width:auto;
	margin:10px 0;
}
.img100Voucher{
	width:100%;
	margin:10px 0;
}
.img100Home{
	width:240px;
	height:270px;
	margin:10px 0;
}
.img100Staff{
	width:240px;
	height:360px;
	margin:10px 0;
}
.healthfund{
	font-family:Times New Roman; font-size:30px; font-style:italic;
}
.noMarPad{
	margin:0; padding:0;
}
.navbar-brand{
	padding-top:5px;
	padding-left:3px;
}
.navbar-header{
	background-image:url(../images/bg.png);
}
.navbar, .navbar-default{
	border:none;
	margin:0;
	padding:0;
}
.navbar-default .navbar-toggle{border-color:#e9dca1; background-color:#e9dca1;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#771152;}
.navbar-default .navbar-toggle .icon-bar{background-color:#771152}
.navbar-default .navbar-toggle:hover .icon-bar{background-color:#e9dca1}
.navbar-default .navbar-toggle:focus .icon-bar{background-color:#e9dca1}
.navbar-default .navbar-nav>li>a{color:#aa267a; padding:5px 15px; text-transform: uppercase; font-size:14px;}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#771152; background-color:transparent}
.container-fluid{background-color:#f1b00c;}
.navbar-default .navbar-nav{  margin:0; padding:0;}
.txtGold{
	color:#e4c61f;
}



/** Voucher Page  **/

#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
.boxVoucher{
	border:1px #edd397 dashed;
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-color:#5a113f;
	color:#edd397;
	padding:15px 15px 15px 35px;
	margin:5px;
	width:100%;
	height:140px;
    border-radius: 10px;
}
#box25{
	width:16%;
	height:100px;
	border:1px #edd397 dashed;
	background-color:#2a3720;
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	padding:2% 1% 2% 3%;
	color:#edd397;
	margin:2%;
    border-radius: 10px;
}
#box25 .cmmt{
	font-size:10px;
	color:#777;
	line-height:11px;
	font-style:italic;
}
h2.h2gold{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#caa74d;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#49350a;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#6e4d07;
	text-decoration:underline;
}
.times22{
	font-size:22px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.tbDescNew{
	color:#F00;
	background-color:#ffc4c4;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
.txtVouhcer{
	color:#000;
}
.cmmtsize{
	font-size:12px;
	margin-top:-25px;
}
.txtColor{
	color:#000;
}
/** End Voucher Page  **/



#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin:5px 0 0 3px;
	border-radius: 5px;
	border:#FFF 1px solid;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}



.show-mobile{
	display:none;
}
.show-pc{
	display:inherit;
}
.show-mobile img.imgnotshow{
	height:1px;
}
.show-tablet{
	display:none;
}
.hide-tablet{
	display:inherit;
}
